[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Are you running Rawhide? If so need some help



If you are running Rawhide and KDE or do not mind installing KDE is need some 
testing done on kpackagekit.  Please make sure you have an up to date install 
which has Packagekit >= 0.5.2 and kpackagekit >= 0.5.0.  Then I need you to 
put kpackagekit through its paces.  Please report any issues to bugzilla or 
this list.

Thanks in advance.

Steven


=====================================================
Steven M. Parrish
-------------------------------------------------------------------------------------------------
gpg fingerprint: 4B6C 8357 059E B7ED 8095 0FD6 1F4B EDA0 A9A6 13C0
http://tuxbrewr.fedorapeople.org/
irc.freenode.net: SMParrish @ #fedora-kde, #fedora-devel, #fedora-olpc, #sugar


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]